player_audio_mixer_channel_list Struct Reference

Player mixer channels. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | channels_count
| number of channels in list
player_audio_mixer_channel_t * | channels
| the channels

## Detailed Description

Player mixer channels.

Describes the state of a set of mixer channels

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45